.block_header {
    color: #848484;
}
.block_description {
    color: #bdc3c7;
}
.block_bottom_border {
    border-bottom: 1px solid #e0e0e0;
}
.block_orange_circle {
    width: 60px;
    height: 60px;
    background: #fff3eb;
}
.nav_container .nav_link_item.active {
    background-color: inherit;
    color: inherit;
}
.nav_container .nav_link_item.active .block_header {
    color: black;
}
.nav_container .nav_link_item.active .block_description {
    color: #7f8c8d;
}
.nav_container .nav_link_item.active .block_bottom_border {
    border-bottom: 2px solid #ff9e81;
}
.nav_container .nav_link_item.active .block_orange_circle {
    background: linear-gradient(319.34deg, #dc2859 -33.83%, #f57153 87.51%);
    filter: drop-shadow(0px 8px 20px rgba(235, 106, 77, 0.5));
}
.nav_container .nav_link_item.active .setup_ic {
    background-position: 0 0;
}
.nav_container .nav_link_item.active .tt_ic {
    background-position: -67px 0;
    width: 30px;
}
.nav_container .nav_link_item.active .payroll_ic {
    background-position: -134px 0;
}
.blue_bayoux {
    color: #6b7678;
}
.gusto_ic {
    margin-top: 12px;
    height: 30px;
    width: 30px;
    background-image: url("/static/assets/img/ab_v3/GustoSprite@2x.png");
}
.setup_ic {
    background-position: -202px 0;
}
.tt_ic {
    background-position: -270px 0;
}
.payroll_ic {
    background-position: -336px 0;
}
.alice_blue_bg {
    background-color: #f6f8f9;
}
.green_plus_ic {
    color: #148b7a;
    text-shadow: 0 0 10px #148b7a;
}
.ab_logo_lg {
    width: 200px;
}
.gusto_logo_lg {
    width: 80px;
}
.orange_gradient_circle {
    width: 40px;
    height: 40px;
    background: linear-gradient(319.34deg, #fed149 -33.83%, #f57153 87.51%);
    text-align: center;
    color: white;
}
.wg_step_box {
    max-width: 350px;
}
.seashell {
    background: #fff3eb;
}
.step_circle {
    width: 60px;
    height: 60px;
}
.wg_block_ic {
    height: 105px;
}
.wagepoint_logo_lg {
    width: 140px;
}
@media screen and (min-width: 768px) {
    .ab_logo_lg {
        width: 371px;
    }
    .gusto_logo_lg {
        width: 167px;
    }
    .wagepoint_logo_lg {
        width: 220px;
    }
}
